<!DOCTYPE html>
<html class="no-js" lang="">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Life Stress Module</title>
  <!-- Use minimum-scale=1 to enable GPU rasterization -->
  <meta
    name="viewport"
    content="width=device-width, initial-scale=1, user-scalable=0, maximum-scale=1, minimum-scale=1"
  >
  <!-- Add to home screen for Safari on iOS -->
      <meta name="apple-mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-status-bar-style" content="black">
      <meta name="apple-mobile-web-app-title" content="Family and Friends">
      <link rel="apple-touch-icon" href="[[ ./res/images/Icon_Family_152.png ]]">

      <meta name="msapplication-TileImage" content="[[ ./res/images/Icon_Family_144.png ]]">
      <link rel="stylesheet" type="text/css" href="[[ ./style.css ]]">
      <link rel="manifest" href="./manifest.json">
    </head>
    <body style="margin: 0;">
        <div id="spaApp"></div>

        <!-- Dependencies -->
        <!--
        <script src="./node_modules/react/dist/react.js"></script>
        <script src="./node_modules/react-dom/dist/react-dom.js"></script>
        -->

        <!-- Main -->
        <script src="bundle.js"></script>
    </body>
</html>